Redmine - Defect #14165

Problem about rights
2013-05-28 19:43 - 1 Il

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Permissions and roles Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

| have 2 Roles. 1 Administrator and another, who can create Projects. If | do not gave the second Role Administrator rights, so | can't
create Projects although | gave him the right to create Projects. Is this a bug?

Related issues:

Is duplicate of Redmine - Defect #14135: Problems with rights in a role New

History

#1 - 2013-09-17 17:22 - Bruce Svare
duplicate of #14135

#2 - 2013-09-25 12:31 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Bruce Svare wrote:

duplicate of #14135

Thank you for your pointing.

#3 - 2013-09-25 12:31 - Toshi MARUYAMA
- Is duplicate of Defect #14135: Problems with rights in a role added

2025-08-23 1/1



https://www.redmine.org/issues/14135
https://www.redmine.org/issues/14135
http://www.tcpdf.org

